# Reference

- [용기나눔 API 명세서](https://minseokgos-organization.gitbook.io/api/reference/api.md)
- [User](https://minseokgos-organization.gitbook.io/api/reference/api/user.md): 유저 도메인 API 명세
- [Shop](https://minseokgos-organization.gitbook.io/api/reference/api/shop.md): 가게 도메인 API 명세
- [Cart](https://minseokgos-organization.gitbook.io/api/reference/api/cart.md): 장바구니 도메인 API 명세
- [Post](https://minseokgos-organization.gitbook.io/api/reference/api/post.md): 게시물 도메인 API 명세
- [Order](https://minseokgos-organization.gitbook.io/api/reference/api/order.md): 주문 도메인 API 명세
- [Chat](https://minseokgos-organization.gitbook.io/api/reference/api/chat.md): 채팅 도메인 API 명세
- [Review](https://minseokgos-organization.gitbook.io/api/reference/api/review.md): 리뷰 도메인 API 명세


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://minseokgos-organization.gitbook.io/api/reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
